/*--- Avanquest WebEasy Page Style ---*/


.cc191              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc192              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc193              { /* Common */
	border          :   0.00pt none #ffffff;
	}
div#e9              {
	position        : absolute;
	left            :  24.75pt;
	top             :1581.75pt;
	width           :  80.25pt;
	height          :  19.50pt;
	}
img#e8              { /* aussieflag2.gif */
	position        : absolute;
	left            : 354.75pt;
	top             :1531.50pt;
	width           : 112.50pt;
	height          :  75.00pt;
	}
span#e7             { /* ocrresidentsguide003017.... */
	background      : transparent url(ocrresidentsguide003017.jpg) no-repeat top left;
	position        : absolute;
	left            :   5.25pt;
	top             :  71.25pt;
	width           :  88.50pt;
	height          :  18.00pt;
	}
div#e6              { /* <script>\  (function (w,... */
	background-color: #ffffff;
	position        : absolute;
	left            :  24.75pt;
	top             :1553.25pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
img#e5              { /* ocrresidentsguide036003.... */
	position        : absolute;
	left            : 762.00pt;
	top             :  44.25pt;
	width           :  21.75pt;
	height          :  16.50pt;
	}
span#e4             { /* ocrresidentsguide036002.... */
	background      : transparent url(ocrresidentsguide036002.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  82.50pt;
	width           : 259.50pt;
	height          :  51.00pt;
	}
img#e3              { /* ocrresidentsguide007007.... */
	position        : absolute;
	left            : 563.25pt;
	top             :  51.00pt;
	width           : 222.75pt;
	height          :  92.25pt;
	}
div#e2              {
	position        : absolute;
	left            :   0.00pt;
	top             : 146.25pt;
	width           : 787.50pt;
	height          :  37.50pt;
	}
div#e1              {
	position        : absolute;
	left            :   0.00pt;
	top             :   8.25pt;
	width           : 786.75pt;
	height          :  37.50pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 787.50pt;
	height          :1650.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(background6.jpg);
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
